* {-moz-box-sizing: border-box; box-sizing: border-box; margin:0; padding:0;}



html, body {  height: 100%;}
body {
  background: #eef2f6;
  padding: 20px 0;
  font-size: 13px;
  font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section {display: block;}

b,strong { font-weight: bold;}
img { color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic;}

ol, ul { list-style: none;}
li { display: list-item;}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
    border: 1px solid #696868;
    padding: 10px;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
/*
  For IE9. Without, occasionally draws shapes
  outside the boundaries of <svg> rectangle.
*/
  overflow: hidden;
}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure {
  margin-bottom: 10px;
}

.clearfix::before, .clearfix::after {	content: "";	display: table;}
.clear-all, .clearfix::after {clear: both;}

.g-container{
	margin-left: auto;
	margin-right: auto;
	max-width: 982px;
	background-color: #fff;
	
	border: 1px solid #e2e2e2;
	box-sizing: border-box;
}
.g-wrap{
	padding: 0 20px;
}
img {
    max-width: 100%;
    vertical-align: top;
}

.cont { padding-bottom:30px;}
/*----------------*/


/*Headings*/
h1 {
  font-size: 25px;
}
h2 {
  font-size: 23px;
  text-align: left;
}
h3 {
  font-size: 21px;
  position: relative;
}

.title {
  font-size: 21px;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  line-height: 28px;
  font-weight: 600;
  display:block;
}
.title:after {
  background: url(images/bg_off.png) repeat;
  content: "";
  height: 5px;
  margin-left: 10px;
  position: absolute;
  top: 12px;
  width: 140%;
}
.entry-title {
margin-top: 25px;
margin-bottom: 30px;
}
.entry-title1 {
margin-top: 25px;
margin-bottom: 10px;
}
h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
  line-height: 150%;
}

h6 {
  font-size: 15px;
  font-weight: 600;
}

h6.center {
  text-align: center;
}

.topbox {
  margin-top: 30px;
}

.bottombox {
  margin-bottom: 30px;
}
ol {
  list-style: decimal;
  font-size:14px;
}
.ol li{
	color:#666666;
	margin-bottom:10px;
}
ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}

h1,h2,h3,h4,h5,h6 {
  color: #35383e;
  font-family: 'Open Sans',sans-serif;
}

a {text-decoration: underline; color: #35383e;}

a:hover {  
  color: #19459d;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

p {
  /*overflow: hidden;*/
  color: #666;
  font-size: 14px;
  line-height: 180%;
  font-family: Arial ,Verdana;
  text-align: justify;
}


hr {
  border: 0;
  height: 1px;
  align: center;
  background: #ced3d3;
  margin: 0 0px;
}
input[type="text"] {
  width: 300px;
}

textarea {
  width: 500px;
  height: 250px;
}

label {
  color: #666666;
}

input, textarea {
  background-color: rgba(255, 255, 255, 0.4);
  border: 1px solid rgba(179, 197, 233, 0.9);
  padding: 10px;
  color: #4b4b4b;
  font-size: 14px;
  -webkit-border-radius: 1px;
  margin-bottom: 15px;  
  box-sizing: border-box;
}

input:focus, textarea:focus {
  border: 1px solid #19459d;
  background-color: rgba(255, 255, 255, 1);
}

input[type="submit"] {
  font-family: 'Open Sans', sans-serif;
  cursor: pointer;
  color: #fff !important;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 15px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  background: #064b9f;
}

input[type="submit"]:hover {
  color: #fff !important;
  background: #07428c;
}
.g-left {float: left;}
.g-right {float: right;}
.img-r {
   margin-left: 10px;
   float:right;
 }
.img-l{
	 margin-right: 10px;
	 float:left;
}
.f-center{
	text-align:center;
}
.header {
  padding-bottom:30px;
}
.header_elem{	float:left;	width:33.2%; padding-right: 10px; box-sizing: border-box; }
.header div:last-child{	padding-right: 0px; text-align:right;}
.logo {padding-top: 20px;}
.phone{padding-top: 35px;}
.phone span {font-size: 20px; font-weight: 600; background: transparent url(images/phone.png) no-repeat left center; padding: 7px 0px 7px 50px;}


.column300 { -webkit-column-width: 300px; -moz-column-width: 300px; column-width: 300px;}
.column300 li { display:block; margin:0;}

.column200 { -webkit-column-width: 200px; -moz-column-width: 200px; column-width: 200px;}
.column200 li { display:block; margin:0;}


.pgngwr {width: 100%; height: auto; clear:both; margin: 20px 0; display: inline-block;}
.pgng { font: 11px arial,sans-serif; margin: 0 auto; width: auto; display: table; width: auto;}
	.pgng a, .pgng .on {font: 11px arial,sans-serif; text-decoration:none; padding:5px 10px; float:left; margin:0 2px; color: #555555; background-color: #E0E0E0;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FAFAFA,EndColorStr=#DCDCDC);
    background-image: -moz-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: -ms-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: -o-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#FAFAFA),color-stop(100%,#DCDCDC));
    background-image: -webkit-linear-gradient(top,#FAFAFA 0,#DCDCDC 100%);
    background-image: linear-gradient(to bottom,#FAFAFA 0,#DCDCDC 100%);    
    box-shadow: 0 0 1px #FFFFFF inset;
    text-shadow: 0 1px 0 #FFFFFF;border: 1px solid;
    border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold; border: 1px solid #CCCCCC; border-bottom-color:#AAAAAA; border-radius: 2px 2px 2px 2px;}
  .pgng span {float:left; line-height:26px; padding:0 7px; font-weight:bold}
	.pgng .on, .pgng a:hover {background:#fff; color:#333333; text-shadow: 1px 1px 3px #999999;  }
	.pgng .on {cursor:default;}



/* Validator */
.required {color:Red; padding:0 3px;}
.error { color:Red; padding: 10px 0 10px 0; margin: 0;}
.error li { background:url(../UI/Viki/images/warning.png) 0 3px no-repeat; margin: 0; padding: 2px 0 0 20px; }
.err-field label {color:Red;}
.err-field input, .err-field select, .err-field textarea { border: solid 1px Red !important; }
a.viki-ajax-worked { color: Gray; }
.viki-ajax-wait { z-index: 30; display:none; background:url(../UI/Viki/images/icon_wait.gif) 0 0 no-repeat; position:absolute; overflow:hidden; height: 24px; width: 24px; }


	
/*******************//* SEARCH *//***********************/
.search {	padding-top: 43px; display:inline-block; width: 100%; position:relative;}
.search input[type="text"] {
	background: #fcfcfc url(images/search.png) no-repeat 10px 8px;
	border: 1px solid #d1d1d1;
	font-size:14px;
	color: #666;
	width: 60%;
	min-width:220px;
	padding: 6px 15px 6px 35px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 15px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.10) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.10) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.10) inset;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
	float: right;
}
.search input[type="text"]:focus {width: 83.3%;}

/*-Viki.KeyPressDdl-*/
.viki-keypress-ddl { position:absolute; margin-top: 10px; right:0; width: 277px; z-index:40;}
.viki-keypress-ddl div {  padding-top: 0px; width: 277px; overflow: hidden; background:white; position:absolute; top:13px; left:0px; color:#fff;
min-width:277px;
border:1px solid #cccccc;
border-top: 0px;
border-radius: 0px 0px 3px 3px; -webkit-border-radius: 0px 0px 3px 3px; -moz-border-radius: 0px 0px 3px 3px;
box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.1);                 
}
.viki-keypress-ddl ul { list-style-type: none; padding: 0; margin: 0;}
.viki-keypress-ddl ul li { margin: 0; }
.viki-keypress-ddl ul li a { display:block; text-decoration:none; padding: 3px 8px;  }
.viki-keypress-ddl ul li a:hover, .viki-keypress-ddl ul li a.cur { background-color: #ebebeb; }
.viki-keypress-ddl ul li a b { color:Red;}

/***************//* MENU  *//**********************/
ul.menu {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  font-size: 14px;
  font-weight: bold;
  background: #f5f5f5;
  border-bottom: 4px solid #19459d;
}
ul.menu li {
  display: block;
  float: left;
  margin: 0px 0px;
  padding: 0;
  margin: 0px 0px;
  padding: 0;
  width: 20%;
}
ul.menu li a {
  display: block;
  color: #19459d;
  text-decoration: none;
  padding: 14px 12px;
  text-align: center;  
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
ul.menu li a:hover, ul.menu li.cur a {background: #19459d; color: #ffffff;}
/*----------------*/



.box-slide {width: 100%;position: relative;}
.box-slide:before {	background: transparent url(images/divider1.png) no-repeat top center;	position: absolute;
    top: 0;
    content: "";
    width: 100%;
    height: 50px;
    z-index: 10;
}
.main {
  width: 980px;
  height: 290px;
  position: relative;
}

.contact-us {
  width: 100%;
  height: 55px;
  display: block;
  margin: 0;
  position: relative;
  background: #19459d;
}

.contact-us h2 {
  font-weight: bold;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
  padding: 10px 0 0px 0px;
}


.ph {padding: 10px 10px 10px 20px; position: relative;  border-bottom: 1px solid #E2E2E2; color: rgba(53, 56, 62, 0.7); margin-bottom: 20px;}
.ph div {display: inline; margin: 4px 0 0;}
.ph a {display: inline-block; color: #1F62E9; font-size: 12px;}
.ph a:hover {color: #1F62E9; text-decoration: underline;}

/*----------------*/
.splCont {display: none; margin: 10px 5px;}
.subsplCont {margin: 10px 5px;}
.spoiler {padding: 10px;}
.tab th {background: none repeat scroll 0% 0% #19459d;color: #FFF; font-size: 14px; padding: 25px 0px; font-weight: bold; text-align: center; width: 25%;}
.tab td {font-size: 12px;  vertical-align: middle;  padding: 10px 15px;}
.tab tr {padding: 10px 0;}
.tab td ul li {padding: 5px 0px;}
.tab td.url {text-align: center;}
.tab td.mkm {text-align: center;}
.tab td.name {text-decoration: underline;}
.tab td.name a {font-size: 13px;}
.tab td.url a {color: #6565ED;}
.tab td.url a:hover {text-decoration: underline;}
.splLink {font-size: 18px; color: #000; border-bottom: 2px dashed #000; text-decoration: none;}
.msplLink {font-size: 22px; color: #000; border-bottom: 2px dashed #000; text-decoration: none;}
/*----------------*/



.hire {
  width: 100%;
  display: block;
  margin: 0;
  position: relative;
  background: #19459d;
}
.hire h1 {
	float: left;
  color: #ffffff;
  font-size: 1.75em;
  font-weight: 600;
  padding: 0 0 0 20px;
  margin-top: 13px;
}
.hire h2 {
  float: left;
  color: #ffffff;
  font-size: 1.5em;
  font-weight: 600;
  padding: 0px 0 10px 20px;
  margin-top: 13px;
}
.hire h2.f-center {
	float:none;
	
}
.button-style {
  margin: 10px 29px 0 0px;
  padding: 7px 10px;
  background: #f1e30a;
  border-radius: 5px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  font-size: 1.1em;
  color: #000 !important;
  float: right;
}

.button-style a {
  text-decoration: none;
  color: #fff !important;
}

a.button-style:hover {
  background: #d6c903;
}
.b-30_div > div, .b-30{
	width: 31.8% ;
}
.b-30_div > div:not(:last-child) {
	margin-right:2.2%;
}
.b-50{
	width:49%;
}
.b-50 + .b-50 {
	margin-left:1.5%;
}
.box {
  padding: 0 0 15px 0;
  margin-top: 0px;
}
.box p {
  color: #666;
  text-align: left;
  text-transform: none;
  margin-bottom: 2em;
  border: none;
}

.box h2 {
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
  text-align: left;
  color: #000;
}
.b-about{
	margin-top:20px;
	padding: 15px 0;
}
.b-about > div{
	float:left;
}
.b-about p{
	font-size: 12px;
    color: #000;
    line-height: 17px;
    font-family: 'Open sans', tahoma;
    text-align: left;
}
.titlebox {
  padding: 10px;
}

.img_bord {
	background: #f5f5f5;
	padding:8px;
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
}
.list{
	list-style: none; 
	margin-right: 0px;
}


#feedback {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  left: 30%;
  padding: 0;
  position: fixed;
  top: 50px;
  max-width: 453px;
  z-index: 999999999;
}
#contactform {
  padding: 18px;
}
#feedback #contactform p.contact {
  margin-top: 0;
  margin-bottom: 2px;
}
#feedback #contactform input {
  margin-bottom: 0;
   max-width:300px;
}
#feedback #contactform textarea {
  height: 150px;
  width: 100%;
}
#text_ok {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  color: #19469d;
  display: none;
  font-size: 20px;
  left: 26%;
  padding: 20px;
  position: absolute;
  top: 35%;
}
.close-button {
  background: url("images/close-button.png");
  background-repeat: no-repeat;
  cursor: pointer;
  height: 16px;
  position: absolute;
  right: -8px;
  top: -9px;
  width: 16px;
  z-index: 9999999;
}
.feedback_hide {
  display: none;
}
#feedback #contactform label {
  padding: 0;
  margin: 0;
  font-size: 14px;
}
#feedback #contactform label:before {
  width: 0;
  background: none repeat scroll 0 0 transparent;
  box-shadow: none;
  position: relative;
  padding: 0;
  margin: 0;
}

p.contact {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 15px;
  line-height: 36px;
  color: #666666;
}
.black_backgr {
  background: none repeat scroll 0 0 #000000;
  height: 100% !important;
  left: 0;
  opacity: 0.5;
  position: fixed;
  top: 0;
  width: 100% !important;
  z-index: 99999;
}

.abouts h2 {
  margin-top: 10px;
  height: 20px;
}

.nav {
  width: 100%;
  margin: 0;
  list-style: none;
}
.nav li {
  float: left;
  width:19%;
  margin-left:0px;
}
.nav li a {
  display: block;
  padding: 15px 5px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  color: #818487;
  text-align:center;
}
.nav li a:hover {
  color: #2a6ec1;
}	 		 



/*************//* footer  *//*******************/
.footer {background: #eef2f6; border: none; padding: 0 20px; margin: 10px auto 0px; max-width: 980px; box-sizing: border-box;}
.footer p { font-size: 12px;}
.footer .ft {font: 12px/12px Arial; color: #666;}
.social-icons { float: right;}
.social-icons li { float: left;	display: inline;}
.social-icons li a { -moz-transition: all 0.3s ease 0s; display: block; float: left; width: 30px; height: 30px; text-indent: -9999px;}
.social-icons li a:hover {background-position: 0 -40px!important;}
.social-icons li a { background-color: transparent;}
.social-icons li.twitter a { background: url(images/twitter.png) no-repeat 0 0;}
.social-icons li.twitter a:hover { background-color: #48c4d2;}
.social-icons li.facebook a { background: url(images/facebook.png) no-repeat 0 0;}
.social-icons li.facebook a:hover { background-color: #3b5998;}
.social-icons li.googleplus a { background: url(images/googleplus.png) no-repeat 0 0;}
.social-icons li.googleplus a:hover { background-color: #d94a39;}

/************//* Back to top button   *//************************************/
#back-top {  position: fixed;  bottom: 30px;  margin-left: -90px;}
#back-top a {  width: 60px;  display: block; text-align: left; text-decoration: none; color: #bbb; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}
#back-top a:hover {color: #000;}
#back-top span {width: 42px;height: 42px; display: block; margin-bottom: 7px; background: url(images/top.png); -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}
#back-top a:hover span {}
label {color: #666666;}
.blocked {opacity: 0.3;}

/**********************//* Product Detail  *//******************************/
.product {
  padding: 30px 0 0 0;
  width: 620px;
  float: left;
}
.detail-left{
    width: 40%;
    float: left;
	margin-right: 2.2%;
	padding-top: 10px;
}
.detail-right{
	width: 57.8%;
	float: left;
}
.featureds ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.download a{
  font-size: 17px;
  font-weight: 600;
  padding: 10px 10px 10px 40px;
  margin: 0 0 .2em 0;
  text-align: center;
  background: url(images/shop.png) no-repeat left center transparent;
  background-size: 40px;

}
.detail-left .download{
   margin-top: 20px;
    text-align: center;
}


.featured ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.featured li {
  font-size: 13px;
  padding: 10px 10px 10px 25px;
  margin: 0 0 .2em 0;
  background: url("images/mark.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
}

.featured a {
  display: block;
  background-color: #036;
  padding: 10px 0 0 0;
  text-decoration: none;
}
.product-p {
  padding: 0 0px;
}

.featureds ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

.featureds li {
  font-size: 18px;
  font-weight: 600;
  padding: 10px;
  margin: 0 0 .2em 0;
}

.buttons, button {
  display: inline-block;
  margin: 10px 0 0 0px;
  padding: 10px 35px;
  background: #2468bc;
  border-radius: 5px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
  color: #fff !important;
}

.buttons a {text-decoration: none; color: #fff !important;}
a.buttons:hover, button:hover { background: #1a318e; cursor:pointer;}


.deal_menu { font-size: 15px; margin:20px 0px 15px 5px;	font-weight: bold; text-align: center;}
.con-tab {overflow: hidden; color: #666; font-size: 14px; line-height: 180%; font-family: Arial ,Verdana; text-align: justify;}
#con-tab2 {display: none;}
.deal_menu .current {color: #19459D;}
.deal_menu a {border-bottom: 1px dashed black; font-size: 15px; font-family: arial; text-decoration:none;}
.deal_menu a.current {border-bottom: 1px dashed #19459D; text-decoration:none;}

.viki-gallery img { width:100%; }
.viki-gallery a:hover img {cursor: url(images/zoom_in.cur), auto;}

.new-images-box img {
  padding: 8px;
  margin-bottom: 20px;
  background: #f5f5f5;
  border: 1px solid #e5e5e5;
  width: 280px;
  height: 200px;
}

#tab1 {
  margin-right: 15px;
}

#tab2 {
  margin-left: 15px;
}
.b-infobox{
	padding: 0px 0 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #E2E2E2;
}

.b-infobox img{
	float:left;
	margin-right:25px;
}
.b-infobox::after{
	clear:both;
}
.b-infobox::before , .b-infobox::after{
    content: "";
    display: table;
}
.dates {
	margin-bottom: 20px;
	color: rgba(53, 56, 62, 0.7);
}  
.caption-text {
    text-align: center;
    margin-top: 10px;
}
	
/*************************//* Contact page  *//******************************/
.sidebar {
  float: right;
  width: 32%;
}
.widget {
  background: #fff;
  border: 1px solid #eaeaea;
  margin-bottom: 20px;
  padding: 10px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}

.widget:last-child {
  margin-bottom: 0;
}

.widget_body {
  background: #fafafa;
  border: 1px solid #f5f5f5;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}

.widget_title {
  border-bottom: 1px solid #eee;
  color: #777;
  font-size: 14px;
  height: 39px;
  line-height: 39px;
  margin: 0;
  padding: 0 20px;
}

.widget_content {
  border-top: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 0px 20px 0px 0px;
}

.sidebar li {
  border-bottom: 1px solid #eee;
  font-size: 12px;
  line-height: 14px;
  padding: 9px 20px;
}

.sidebar li:hover {
  background: #fff;
}

.sidebar ul {
  list-style: none;
}

.sidebar a {
  color: #666;
}

.sidebar p {
  margin-bottom: 0;
}

.navigation {
  float: left;
  padding: 20px 10px;
}

.navigation a {
  text-decoration: none;
  padding: 5px;
}

.navigation a:hover,
.navigation span {
  text-decoration: none;
  color: white;
  padding: 5px;
  background: none repeat scroll 0% 0% #19459D;
}

.search-results {
  padding-bottom: 50px;
  float: left;
  width:68%;
}

.search-results .results-container {
  list-style: none;
}

.search-results .results-container li {
  margin: 0;
}

.search-results .results-container li .block {
  float: left;
  padding: 20px 0px 25px;
  border-bottom: 1px dotted #ccc;
}

.search-results .results-container li .block:hover {
  background: rgba(238, 238, 238, 0.51);
}

.search-results .results-container li .result-number {
  float: left;
  font-size: 28px;
  color: rgba(124, 110, 255, 0.5);
  padding: 0 5px;
  font-family: "Open Sans",sans-serif;
  font-weight: 300;
}

.search-results .results-container li .result-info {
  float: left;
  width: 90%;
}
.search-results .results-container li .result-info .head  {
	margin-bottom:10px;
}
.search-results .results-container li .result-info .head a {
  color: #35383E;
  font-family: "Open Sans",sans-serif;
  font-weight: 300;
  font-size: 28px;
}

.search-results .results-container li .result-info .head a:hover {
  text-decoration: underline;
}

.search-results .results-container li .result-info .desc {
  font-family: "Open Sans",sans-serif;
  font-weight: 300;
  margin-top: -10px;
  color: rgba(53, 56, 62, 0.7);
}

.field label { display: inline-block; width: 150px;}




/*=============================================	GLOBAL CONFIGURATION =============================================*/
.portfolio-items li,.portfolio-items h3,.portfolio-items p,.portfolio-items a{	margin: 0;}
.portfolio-items {margin: 0px 0 0;	width:100%;}
.portfolio-items li{display: inline-block;margin: 0 1.4% 15px 0; vertical-align: top; list-style: none;position: relative;padding: 0px; box-sizing: border-box; width:31.9%}
.portfolio-items li a { display:block; width:100%; background:#f5f5f5; border:1px solid #e5e5e5; text-decoration:none;}
.portfolio-items li a:hover {background:#e5e5e5;}
.portfolio-items li img {padding: 9px;	width:100%;	}
.portfolio-items li span {display:block;font-size:14px;font-weight:600;text-align:center;padding:0 7px 10px 7px; width:100%; }

.selecbox{background:#f0f0f0;margin:30px 0;padding:30px 0 30px 20px;}
.selecbox label {	display: inline-block;	cursor: pointer;	position: relative;	padding-left: 25px;	margin-right: 15px;	font-size: 13px;}
.selecbox input[type=radio],input[type=checkbox] {	display: none;}
.selecbox label:before {content: ""; display: inline-block;	width: 16px;	height: 16px;	margin-right: 10px;	position: absolute;	left: 0;	bottom: 1px;	background-color: #aaa;	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);}
.selecbox .radio label:before {	border-radius: 8px;}
.selecbox .checkbox label {	margin-bottom: 10px; display: block;}
.selecbox .checkbox label:before {border-radius: 3px;}
.selecbox input[type=radio]:checked + label:before {    content: "\2022";    color: #f3f3f3;    font-size: 30px;    text-align: center;    line-height: 18px;}input[type=checkbox]:checked + label:before {	content: "\2713";	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);	font-size: 15px;	color: #f3f3f3;	text-align: center;    line-height: 15px;}
.selecbox > div{width:25%;}



/*--------catalog-style -------------*/
/* Containers */
.goods-catalog {
/*overflow:hidden;*/
}

.catalog-inner {
    float: left;
    width: 100%;
}

/* Grid catalog */
.goods-catalog .grid,
.goods-insert .grid {
    min-width: 200px;
    min-height: 200px;
    background-color: #f5f5f5;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
    margin: 10px 20px 10px 0;
    position: relative;
    overflow: hidden;
}
.goods-insert .grid {
    width: 200px;
}
.goods-insert p {
    line-height: 1.5;
    margin: 10px 0 10px 0;
}
/* Sidebar */
.goods-sidebar {
    line-height: 2;
}
.goods-sidebar ul {
    list-style: none;
}
.goods-sidebar li {
}
.goods-sidebar ul.children {
    margin-left: 10px; 
}
.goods-sidebar .widgettitle {
    margin-bottom: 20px;
}
/* Style products and categories */
.goods-catalog h2 {
    font-size: 26px;
    margin: 0 0 25px 0;
}
.goods-catalog p {
    margin: 10px 0 10px 0;
    line-height: 1.5;
}

.goods-category-list-title, 
.goods-item-title {
    text-align: center;
    padding: 15px;
    margin: 0px;
    font-size: 16px;
}

.goods-category-thumb-container,
.goods-item-thumb-container {
    margin: 10px 0;
    text-align: center;
}
.goods-single-thumb-container {
    float: left;
    margin: 0 20px 20px 0;
}

.goods-category-thumb,
.goods-item-thumb,
.goods-single-thumb {
    border: 1px solid #aaa;
}
/* set width */
.goods-info {
    float: left;
}
.goods-price {
    font-weight: bold;
}
.goods-price-single {
    font-size: 16px;
    color: #A60000;
    font-weight: bold;
}

.single-category-title {
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0 20px 0;
    clear: none;
}

/* Pagination */
.goods-pagination {
    clear: both;
    padding: 20px 0 20px 0;
    position: relative;
}

.goods-pagination span, .goods-pagination a {
    display: block;
    float: left;
    margin: 2px 5px 2px 0;
    padding: 6px 9px 5px 9px;
    font-weight: normal;
    text-decoration: none;
    width: auto;
    color: #333;
    background: #F5F5F5;
}

.goods-pagination a:hover {
    color: #FFF;
    background: #999;
}

.goods-pagination .current {
    padding: 6px 9px 5px 9px;
    background: #999;
    color: #FFF;
}

/*
* Breadcrumbs
*/
.goods-catalog .breadcrumbs {
    margin: 10px 0 20px 0;
}

/*
* Sidebar
*/
.goods-sidebar {
    float: left;
}

/* Common */
.clear {
    clear: both;
}



/* LayerSlider Styles */

.ls-inner {
	position: relative;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;
}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* WP plugin forceResponsive */

.ls-wp-forceresponsive-container {
	width: 100%;
	position: relative;
}

.ls-wp-forceresponsive-helper {
	position: absolute;
	margin-left: 50%;
}

#main {
	overflow: visible !important;	
}



#boxfixed-wr {    }
#boxfixed {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    border-radius: 6px 6px 6px 6px;
    min-width:50px;
    min-height:50px;
    left: 50%;    
    margin: -10% 0 0 -25%;    
    position: fixed;
    top: 50%;
    z-index: 102;
}
#boxfixed-close { background: url("images/close.png") no-repeat scroll 0 0 transparent; display: block; height: 34px; position: absolute; right: -17px; top: -17px; width: 34px; z-index: 103;}
#boxfixed-overlay { opacity: 0.6; background: none repeat scroll 0 0 #000000; height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 100;}
#boxfixed-loading { background: url("images/preloader-big2.gif") no-repeat scroll 0 0 transparent; width:80px; height:80px;}
#boxfixed .box {box-shadow:none;}
#boxfixed-cont { padding:20px;}
#boxfixed-cont .title { padding-bottom:20px; font-size:16px; color:#0b9cff;}



#custom-form p { padding:0; margin:0;}
#custom-form .title {padding-bottom:0; font-size:16px; color:#0b9cff;}
#custom-form .field {padding: 5px 0 0 0;}
#custom-form .field label {width:100%; display: block;}
#custom-form .field input {width: 270px;}

#custom-form .comment { margin-left:215px; font-size:10px;}
#custom-form .captcha {display: inline-block;}
#custom-form .captcha div { }
#custom-form .captcha .im { width:170px;}
#custom-form .captcha label {display: block; margin: 5px 0 0 0;}
#custom-form .captcha input {margin: 0 0 0 0;}
#custom-form .captcha .btn {margin: 20px 0 0 0}
#custom-form .btn {margin:10px 0;}
#custom-form .after-send { width: 250px;}
#custom-form .after-send .title { padding-bottom: 30px;}
#custom-form button { width:100%;}

.captcha-bl { float:left;}
.captcha-img-bl { display:inline-block; width:170px; font-size:10px; vertical-align: top; line-height: 11px; margin:10px 20px 20px 0;}
.captcha-fld-bl { display:inline-block; font-size:11px; vertical-align: top;}


/********************************************************************//* responsive  *//************************************************/
@media screen and (max-width : 900px) {
	.selecbox  h3, .selecbox  .h3{font-size:18px;}
}

@media screen and (max-width : 767px) {
	  .header {padding-bottom: 0px;}
	  .header_elem {width: 50%;}
	  .phone {padding-top: 20px;}
	  .search {padding-top: 20px;text-align: center;}
	  .search input[type="text"]{float:none;}
	  .g-wrap {padding: 0 10px;}
	  .search input[type="text"]:focus {width: 100%;}
	   ul.menu li a{ font-size:13px;padding:14px 1px;}
	   .hire {text-align: center;}
	   .hire h2, .hire h1{float:none; text-align:center;}
	   .hire .button-style{float:none;display:inline-block; margin:0px 0px 10px 0px;}
	   #back-top {margin-left: -10px;}
	    #feedback {left: 30%;}	
		.selecbox  h3, .selecbox  .h3{font-size:16px;}
		
		.portfolio-items li:nth-child(3n) {margin-right: 2%;}
		.portfolio-items li:nth-child(2n) {margin-right: 0px;}
		.portfolio-items li {width: 49%;}
		.img-l, .img-r {float:none; display: block; margin: 0px auto;}
		.iframe{width:100%}
		.sidebar {float: none; margin-top:10px;width: auto;}
		
}	
@media screen and (max-width : 620px) {
	.b-infobox img {float: none; display: block; margin: 0px auto;}
	.search-results {float:  none; width: 100%;}
	
}	
@media screen and (max-width : 579px) {
	.detail-left, .detail-right{float:none;width:100%;}
	.detail-left img.img_bord{display: block; margin: 0px auto;}
	
	
}

@media screen and (max-width : 520px) {
	  .phone span {background:none;padding-left:0px;}
	  .search {padding-top: 20px;text-align: center;}
	  .search input[type="text"]{float:none;min-width:auto;width:100%}
	  ul.menu li{width:auto;}
	  ul.menu li.i-main a{content:url(images/i-home.png);padding: 17px 10px; }
	   ul.menu li {width:45%}
	  ul.menu li.i-main {width:10%;}
	  ul.menu li a{padding:9px 9px 5px;}
	 
	  .b-30_div > div, .b-30 , .b-50{width: 100%;}
	  .b-30_div > div img{ display: block; margin: 0px auto;}
	  .list {margin-bottom: 0px;}
	  .list li {margin-left:20px;}
	  .list li a {font-size:13px; line-height:18px;}
	  ul.nav li {width:45%}
	  ul.nav li  a{padding:8px 5px;}
	  ul.nav li.i-main_2{width:10%;}
	  ul.nav li.i-main_2 a{content:url(images/i-home2.png);padding:17px 10px;}
	footer .ft {margin-top: 7px;}	 
	#feedback {left: 15%;}	
	.selecbox {margin-top: 10px;padding: 30px 0 10px 20px;}
	.selecbox  h3, .selecbox  .h3{font-size:14px;margin-bottom: 5px;}
	.selecbox > div {width: 100%;}
	.checkbox label {margin-bottom: 10px; display: inline-block;}
	.topbox { margin-top: 20px;}
	.portfolio-items li {width: 100%;margin: 0px 0px 0px 0;  text-align: center;}
		
}
@media screen and (max-width : 420px) {
	  .logo {padding-top: 30px;}
	  .phone span {font-size:17px;}
	  .search {padding-top: 20px;text-align: center;}
	  .search input[type="text"]{float:none;}
	  .deal_menu a {margin:0px; font-size: 13px;}
	  #tab1, #tab2 {margin:0px;}
	 
	      
}
@media screen and (max-width : 330px) {
	  .phone span {font-size:16px;}
  
}
